@font-face {
    font-family: 'Century Gothic';
    src: url('fonts/gothic-webfont.eot');
    src: url('fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothic-webfont.woff') format('woff'),
         url('fonts/gothic-webfont.ttf') format('truetype'),
         url('fonts/gothic-webfont.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Century Gothic Bold';
    src: url('fonts/gothicb-webfont.eot');
    src: url('fonts/gothicb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothicb-webfont.woff') format('woff'),
         url('fonts/gothicb-webfont.ttf') format('truetype'),
         url('fonts/gothicb-webfont.svg#century_gothicbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

em, i {
  font-family: "Century Gothic", Helvetica, Arial, Geneva, sans-serif;
  font-style: italic;
}

#banner, #intro, #maps {
  background-color: #3a230b;
  color: #d9d1ba;
}

#intro {
  color: #ffffff;
  text-align: center;
  font-size: 1.4em;
  font-family: "Century Gothic", Helvetica, Arial, Geneva, sans-serif;
}

#intro h1 {
  color: #ffffff;
  font-family: "Century Gothic Bold";
  font-weight: bold;
  text-transform: uppercase;
}

#intro p.details {
  color: #ffb400;
  font-size: 0.7em;
}

#maps {
  font-family: "Century Gothic", Helvetica, Arial, Geneva, sans-serif;
}

#maps h2 {
  font-family: "Century Gothic Bold", Helvetica, Arial, Geneva, sans-serif;
  text-transform: uppercase;
  color: #d9d1ba;
  padding-top: 0;
  padding-bottom: 0;
}

#maps .mapinfo {
  text-transform: uppercase;
}

#maps ol {
  list-style-type: upper-latin;
}

#maps article {
  padding: 30px 0;
}

#maps article img {
  -webkit-transform: rotate(-2deg);
  box-shadow: 0 5px 5px black;
}

#maps article.even img {
  -webkit-transform: rotate(2deg);
}

#maps article.even div {
  float: right;
}

@media only screen and (max-width:640px) {

#banner img {
}

}